<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <main>
        <div>
            <h1>Tracker</h1>
            <p>Description</p>
            <h2>Tasks</h2>
            for loop
            <table>
                <td>Name</td>
                <tr>task's name</tr>
                <td>Assignee</td>
                <tr>assignee's username</tr>
                <td>Start date</td>
                <tr>task's start date</tr>
                <td>Due date</td>
                <tr>task's due date</tr>
                |yesno filter
                <p>This project has no tasks</p>
            </table>
        </div>
    </main>
</body>

</html>


<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>

</html>
